Subject: Re: IPv6 over Low Power Wide-Area Networks (lpwan) WG Virtual Meeting: 2017-09-12

From: Sammia Rauf <[email-masked]>
Date: Thu, 14 Sep 2017 09:42:41 +0500

Sorry guys
I was unable to attend this meeting. My house has been robbed and thieves
took my laptop also, everything is messed up here.
I hope i'll  attend the next meeting but i'm not sure about it.

Can you please help me to track my laptop? All of my study work and
research work in my laptop. Is there any way to track my laptop? If you
know than please inform me.
Thanks in advance

--
Best
Sammia

On Thu, Aug 24, 2017 at 7:44 AM, Sammia Rauf <[email-masked]> wrote:

> Thank you Yove and Alexander for help.
>
> --
> Best
> Sammia
>
>
> On Wed, Aug 23, 2017 at 1:03 PM, Alexander Pelov <[email-masked]> wrote:
>
>> Thanks, Yoav, for the detailed explanation!
>>
>> Hi Sammia, you are very welcome to this call. We are using Webex for our
>> meetings - and the connection details will be announced one week before the
>> call. (Personally, I love http://jit.si - we may try it in the future
>> calls)
>>
>> Just a small note - the mailing list is [email-masked] . To subscribe
>> going to the following link: https://www.ietf.org/mailman/listinfo/lp-wan
>>
>> Some more information on the LPWAN Working Group (WG):
>> - The relevant documents may be found on the WG page on the Datatracker
>> (Datatracker is your friend): https://datatracker.i
>> etf.org/wg/lpwan/documents/
>> - I’d recommend you start with the LPWAN Overview document before diving
>> in the IP/UDP SCHC draft.
>>
>> If you have any questions, ideas or remarks, don’t hesitate to write to
>> [email-masked].
>>
>> Welcome and nice to see you join, Sammia!
>> Alexander
>>
>>
>> Le 23 août 2017 à 06:47, Yoav Nir <[email-masked]> a écrit :
>>
>> Hi, Sammia.
>>
>> First, if you haven’t done so already, join the working group mailing
>> list (usually something like [email-masked]).
>>
>> On that list they will publish the connection details (usually at IETF
>> they use Webex, but other technologies are sometimes used instead, like
>> jit.si)
>>
>> Anyway, they’ll give the details on the list a few days before the
>> meeting.
>>
>> HTH
>>
>> Yoav
>>
>> On 23 Aug 2017, at 7:06, Sammia Rauf <[email-masked]> wrote:
>>
>> hi dear
>>
>> I'm very new to this venue. I want to attend this virtual meeting. Can
>> you please help me? I'm from Pakistan. How can i remotely participate in
>> this virtual meeting? Is there any registration procedure?
>>
>> Best,
>>
>>
>> Sammia Rauf
>>
>> On Mon, Aug 21, 2017 at 9:21 PM, IESG Secretary <[email-masked]>
>> wrote:
>>
>>> The IPv6 over Low Power Wide-Area Networks (lpwan) Working Group will
>>> hold
>>> a virtual interim meeting on 2017-09-12 from 17:00 to 18:00 Europe/Paris.
>>>
>>> Agenda:
>>> The agenda will be announced one week before the meeting.
>>>
>>> The general items would be:
>>> - Advancement of WG items: SCHC-IP/UDP, SCHC-CoAP, LPWAN-overview
>>> - New items to be discussed: SCHC-ICMP, SCHC-over-FOO, more
>>>
>>> Information about remote participation:
>>> Remote participation information will be obtained at the time of approval
>>>
>>>
>>
>>
>>
>